Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

nombre réponses : 25

#0 Re : -1 »  Script d'installation pour imprimantes Brother » Le 11/03/2014, à 20:54

pierrequiroule
Réponses : 1523

Bonsoir.

J'ai un souci depuis ma récente mise à niveau. Je ne parviens plus à scanner avec ma DCP-J315W.
J'ai re-exécuté le script, tout se déroule sans problème. Je re tente de numériser avec simple scan, j'obtiens le message : "échec de la numérisation, impossible de se connecter au scanner" (sur fond rouge). Pourtant le scanner est bien sélectionné quand je clique sur "changer de scanner", et il apparaît bien si je fais lsusb.
Avec xsane, j'obtiens : "erreur d'ouverture du périphérique 'brother3:bus3;dev1':paramètre non valable. Je m'aperçois que ça ne correspond pas avec ce que m'indique lsusb :

Bus 002 Device 004: ID 04f9:0254 Brother Industries, Ltd

Je ne sais pas comment faire les modifications nécessaires.
Merci de vos suggestions.

#1 Re : -1 »  Script d'installation pour imprimantes Brother » Le 11/03/2014, à 22:52

pierrequiroule
Réponses : 1523

Bonsoir,

Et Merrci pour le support.

Je ne suis pas trop fortiche, je m'en excuse. Je ne suis parvenu à réaliser aucune des deux solutions que vous me proposez :

Pour le première ():

sudo cp /usr/lib64/libbrscandec3.so.1.0.0 /usr/lib
cp: «/usr/lib64/libbrscandec3.so.1.0.0» et «/usr/lib/libbrscandec3.so.1.0.0» identifient le même fichie

Pour la seconde (ceci):

sudo dpkg -i brother-udev-rule-type1-1.0.0-1.all.deb
dpkg: erreur de traitement de brother-udev-rule-type1-1.0.0-1.all.deb (--install) :
 ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
 brother-udev-rule-type1-1.0.0-1.all.deb

Mais peut-être qu'il faut spécifier un chemin ou se placer dans un autre répertoire (brother-udev-rule-type1-1.0.0-1.all.deb est dans "téléchargements")? Je ne sais pas. Je précise que je suis sous 13.10.

Merci de vos suggestions.

#2 Re : -1 »  Script d'installation pour imprimantes Brother » Le 11/03/2014, à 23:52

pierrequiroule
Réponses : 1523

bonsoir,

Ça y est ça marche, merci beaucoup.
Le première solution ne convient pas, je ne tentais pas de numériser une petite aire mais en pleine page.
En revanche la deuxième a abouti.

Merci beaucoup.

#3 -1 »  cheese gèle pour enregistrer une vidéo » Le 07/03/2014, à 21:24

pierrequiroule
Réponses : 1

Bonjour,

Je voulais enregistrer une vidéo avec ma webcam et cheese, mais ça ne fonctionne pas. Cheese se lance bien. L’image s'affiche correctement. Je peux prendre des photos (même si j'ai des messages d'erreur dans le terminal) :

(cheese:4234): GLib-GIO-CRITICAL **: g_file_info_get_size: assertion 'G_IS_FILE_INFO (info)' failed

(cheese:4234): GLib-GObject-CRITICAL **: g_object_unref: assertion 'G_IS_OBJECT (object)' failed

Par contre, si j’essaie d'enregistrer une vidéo, cheese gèle :

(cheese:4234): GStreamer-CRITICAL **: gst_mini_object_unref: assertion 'mini_object != NULL' failed

(cheese:4234): cheese-WARNING **: Filter caps do not completely specify the output format


(cheese:4234): cheese-WARNING **: Erreur interne de flux de données.

Voilà. Je ne sais pas quoi faire, j'ai réinstallé cheese sans amélioration, et mon système est à jour.
Merci de vos suggestions.

#4 -1 »  supprimer les zones vides des document scannés » Le 12/03/2014, à 05:57

pierrequiroule
Réponses : 3

Bonjour,

Voilà quelques temps, j'utilisais une application (mais je ne sais plus laquelle) de scan qui permettait de ne pas enregistrer les zones sans informations (vides ou blanches) lorsqu'on scanne un document écrit par exemple, qui souvent contient beaucoup de blanc sans intérêt. Le but étant d'alléger le fichier tout en gardant une bonne définition sur les parties intéressantes (le texte).
Je ne trouve pas (ou plus) cette fonctionnalité avec simple-scan ou xsane.

Pourrait-on m'indiquer quelle application est capable de faire ça, ou comment accéder à cette fonctionnalité avec les simple-scan ou xsane.

Merci de vos suggestions.

#5 -1 »  historique dash et documents récents » Le 14/01/2014, à 18:45

pierrequiroule
Réponses : 5

Bonsoir,

Je cherche une solution pour supprimer l'historique du dash ou de certaines applications comme totem par exemple. Je suis allé dans paramètres système / vie privée pour y supprimer l'historique et désactiver l'enregistrement, redémarrage de l'ordi, et j'ai toujours cet historique enregistré alors je ne comprend pas. Idéalement j'aurai aimé pouvoir supprimer certains éléments de l'historique sans tout supprimer.

Merci de vos suggestions.

#6 Re : -1 »  historique dash et documents récents » Le 14/01/2014, à 19:10

pierrequiroule
Réponses : 5

J'ai fait "supprimer tout" dans "vie privée", mais ça ne marche pas...

#7 Re : -1 »  historique dash et documents récents » Le 14/01/2014, à 19:37

pierrequiroule
Réponses : 5

J'ai carrément redémarré l'ordinateur, sans effet.

#8 Re : -1 »  historique dash et documents récents » Le 28/02/2014, à 20:31

pierrequiroule
Réponses : 5

Je reviens vers vous car je ne parviens pas à mes fins.
"Supprimer tout" dans "vie privée" ne fonctionne pas !
J'ai tenté de supprimer .local/share/zeitgeist/activity.sqlite et recently-used.xbel
Et j'ai toujours un tas de données historiques dans le Dash.
Je ne comprends pas pourquoi "supprimer..." dans "vie privée" ne fonctionne pas alors que c'est fait pour ça. Mon système est à jour...

Merci de vos suggestions.

#9 -1 »  pdf remplissable » Le 28/01/2014, à 17:17

pierrequiroule
Réponses : 7

Bonjour,

Comment créer un document pdf avec des champs remplissables par l'utilisateur, éventuellement avec des choix en liste déroulante, des cases à cocher...

Merci de vos suggestions.

#10 Re : -1 »  pdf remplissable » Le 28/01/2014, à 20:33

pierrequiroule
Réponses : 7

Cool, merci, je m'y colle !

#11 Re : -1 »  pdf remplissable » Le 29/01/2014, à 01:09

pierrequiroule
Réponses : 7

Bon je me suis bien amusé pour la création de mon document. Il marche bien avec writer avec les listes déroulantes, le calendrier qui s'affiche pour choisir une date, la petite flèche sur la droite du champ remplissable pour dérouler la liste... MAIS, quand j'exporte au format PDF (ou plutôt FDF) et que j'ouvre le document obtenu, plus de petite flèche à droite du champ pour dérouler la liste (même si la liste s'affiche quand on clique sur la case du champ, plus de calendrier qui s'affiche dans les champs "date" même en cliquant dessus...

Un peu déçu sad

Merci de vos suggestions.

#12 Re : -1 »  pdf remplissable » Le 29/01/2014, à 13:14

pierrequiroule
Réponses : 7

Bonjour,

J'utilise evince...

#13 Re : -1 »  pdf remplissable » Le 29/01/2014, à 16:33

pierrequiroule
Réponses : 7

Bonjour,

J'ai cherché dans la documentation et les forums mais je n'ai pas trouvé réponse à ma question : "quel lecteur pdf utiliser pour utiliser un formulaire pdf créé avec writer ?"
J'ai installé xpdf et okular. xpdf ne peut pas du tout modifier les champs, ou bien il y a des paramétrages que je n'ai pa su faire. Avec okular, j'ai bien la petite flèche à droite des champs remplissables pour dérouler les listes, mais en revanche le calendrier ne s'affiche pas sur les champs date.

Quel application libre serait préconisée pour ouvrir et remplir un tel document remplissable créé par writer et exporté en PDF / FDF ?

#14 -1 »  quelle version d'unity ? » Le 24/02/2013, à 13:21

pierrequiroule
Réponses : 7

Salut,

Je cherche une commande pour connaître la version courante d'Unity sur ma machine : 2D ou 3D ?
Comment passer de l'une à l'autre ?

Merci

#15 Re : -1 »  quelle version d'unity ? » Le 24/02/2013, à 16:48

pierrequiroule
Réponses : 7

merci,

le pb c'est que j'ai fait

unity 2d

et je ne sais pas si il suffit de faire

unity 3d

pour revenir à l'original (je suis sous 12.10)

sinon :

pierre@pierre:~$ unity --version
unity 6.12.0

voilà

#16 Re : -1 »  quelle version d'unity ? » Le 25/02/2013, à 00:03

pierrequiroule
Réponses : 7
pierre@pierre:~$ echo $DESKTOP_SESSION
ubuntu
pierre@pierre:~$ 

ça me dit quoi ?

#17 Re : -1 »  quelle version d'unity ? » Le 25/02/2013, à 15:18

pierrequiroule
Réponses : 7

oui ma machine récente supporte la 3D. Mais en même temps il se passe bien quelque-chose quand je fais

unity 2d

#18 -1 »  menu applications » Le 23/02/2013, à 16:03

pierrequiroule
Réponses : 6

Salut,

Je suis sous ubuntu 12.10 avec Unity et ça me perturbe un peu. Quel moyen y-a-t-il pour que je puisse connaître les applications présentes et naviguer parmi elles ? Est-ce que je peux retrouver quelque-chose comme menu - applications ? le Dash je trouve ça un peu galère, et puis il faut connaître le nom des applications à appeler...

Merci de vos suggestions. J'ai parcouru de la doc mais je n'ai pas trouvé ce que je voulais.

#19 Re : -1 »  menu applications » Le 23/02/2013, à 16:57

pierrequiroule
Réponses : 6

ok, mais il n'y a pas un moyen de naviguer parmi les applications installées, classées par thème ?

#20 -1 »  [Résolu] libreoffice calc : épaisseur des bordures » Le 12/02/2013, à 18:26

pierrequiroule
Réponses : 7

Salut,

Je suis sous une 12.10, mes tableurs .ods s'affichent avec des bordures assez épaisses et désagréables, alors que sur une autre machine, ils s'affichent avec une épaisseur "normale", en fait comme je les ai créés. Bien sûr je pourrais modifier l'épaisseur des bordures, mais du coup j'imagine qu'en changeant de machine elles s'afficheront cette fois trop fines.
Pourquoi l'affichage change-t-il en fonction de la version du tableur ? Y-a-t-il quelque-chose à paramétrer ?

Merci de vos suggestions...

#21 Re : -1 »  [Résolu] libreoffice calc : épaisseur des bordures » Le 12/02/2013, à 19:36

pierrequiroule
Réponses : 7

Euh l'autre machine, je ne l'ai pas sous la main, main je crois qu'il s'agit de libreoffice aussi, mais je ne sais pas la version. C'est ubuntu 11.04...

#22 Re : -1 »  [Résolu] libreoffice calc : épaisseur des bordures » Le 13/02/2013, à 12:22

pierrequiroule
Réponses : 7

Salut,

Ma version actuelle : Version 3.6.2.2 Euh, question bête mais je fais régulièrement le màj sur l'ordi, donc pourquoi je n'ai pas la 3.6.5 ? Bon il faut que je lise la doc...

Sinon j'ai décoché "utiliser le lissage" comme indiqué par dedepapa, et ouf, je retrouve un affichage normal.

Merci !

#23 Re : -1 »  webcam flash / ubuntu 12.10 » Le 31/01/2013, à 22:06

pierrequiroule
Réponses : 2

euh, personne n'a une petite idée ?

#24 Re : -1 »  webcam flash / ubuntu 12.10 » Le 05/02/2013, à 00:11

pierrequiroule
Réponses : 2

up...